
/* Class = "NSMenuItem"; title = "Preferences"; ObjectID = "6AR-cd-Jmd"; */
"6AR-cd-Jmd.title" = "Preferences";

/* Class = "NSMenuItem"; title = "Quit"; ObjectID = "mob-g1-zKk"; */
"mob-g1-zKk.title" = "Quit";
